# Generated by Django 2.1.5 on 2019-03-06 08:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0017_auto_20190305_1620'),
    ]

    operations = [
        migrations.AddField(
            model_name='tasks',
            name='DeployHosts',
            field=models.CharField(max_length=1024, null=True),
        ),
    ]
